AccountControllerClearExternalGroupCache Method |
POST /Account/ClearExternalGroupCache/{id}
Clears the external group cache for the specified account.
Namespace:
Dundas.BI.WebApi.Controllers
Assembly:
Dundas.BI.WebApi (in Dundas.BI.WebApi.dll) Version: 2.0.0.0 (10.0.0.1002)
Syntax[HttpPostAttribute]
[ActionNameAttribute("ClearExternalGroupCache")]
public IActionResult ClearExternalGroupCache(
[FromBodyAttribute] Guid id,
Guid? sessionId = null
)<HttpPostAttribute>
<ActionNameAttribute("ClearExternalGroupCache")>
Public Function ClearExternalGroupCache (
<FromBodyAttribute> id As Guid,
Optional sessionId As Guid? = Nothing
) As IActionResultpublic:
[HttpPostAttribute]
[ActionNameAttribute(L"ClearExternalGroupCache")]
IActionResult^ ClearExternalGroupCache(
[FromBodyAttribute] Guid id,
Nullable<Guid> sessionId = nullptr
)
[<HttpPostAttribute>]
[<ActionNameAttribute("ClearExternalGroupCache")>]
member ClearExternalGroupCache :
[<FromBodyAttribute>] id : Guid *
?sessionId : Nullable<Guid>
(* Defaults:
let _sessionId = defaultArg sessionId null
*)
-> IActionResult
Parameters
- id
- Type: SystemGuid
The ID of the account. - sessionId (Optional)
- Type: SystemNullableGuid
The current session ID.
Return Value
Type:
IActionResultA status code indicating success or the failure reason.
See Also